﻿@charset "UTF-8";

/* カテゴリ（ＰＣ） ファーストビュー用 */

/* sys/base_form.css のコピー ここから */

/* ----入力フォーム共通---- */

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 4px;
  border: 1px solid #ccc;
  background-color: #fff;
}

/* ----ボタン---- */

.btn-primary {
  color: #fff;
  border: solid 1px #c54f00;
  background-color: #f60;
}

/* ここまで sys/base_form.css のコピー */


/* sys/base_misc.css のコピー ここから */

/* ----テキストカラー----*/

.price {
  color: #c30;
}

/* ----ページャー---- */

/*.pager {
  margin-bottom: 20px;
  margin-top: 5px;
  text-align: right;
}

.pager > * {
  display: inline-block;
  vertical-align: top;
}

.pager-total {
  display: inline-block;
  padding: 3px;
  margin-right: 5px;
}

.pagination {
  display: inline-block;
}

.pagination > * {
  list-style-type: none;
  float: left;
  margin-left: -1px;
  padding: 2px 7px;
  background-color: #fff;
  border: 1px solid #dcdcdc;
}

.pager-current {
  color: #c00;
}*/

/* ----画像センタリング配置---- */

.img-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.img-center img {
  flex-shrink: 0;
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}

* ここまで sys/base_misc.css のコピー */


/* sys/layout.css のコピー ここから */
.wrapper {
  width: 100%;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.pane-header .container {
  display: flex;
  align-items: center;
  height: auto;
}

.pane-globalnav {
  width: 100%;
}

.pane-contents {
  min-height: 600px;
  padding-bottom: 50px;
}

.pane-contents .container {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-template-rows: auto 1fr;
  /* IE11 */
  display: -ms-grid;
  -ms-grid-columns: auto 1fr;
  -ms-grid-rows: auto 1fr;
}

.pane-left-menu {
  grid-column-start: 1;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 3;
  /* IE11 */
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  width: 210px;
  margin: 0 40px 0 0;
}

.pane-main {
    display: block;
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
    -ms-grid-column: 2;
    -ms-grid-row: 1;
    width: 100%;
}

/* ここまで sys/layout.css のコピー */


/* sys/block_common.css のコピー ここから */

/* ----左メニューブロック共通---- */

.pane-left-menu .pane-block--title {
	font-size: 18px;
	font-weight: 500;
	line-height: 1.5;
	border: 0;
	padding: 0 0 0 33px;
	margin: 0 0 8px;
	background-image: url("../../img/usr/common/ico_left_title_deco.png");
	background-position: left 5px;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}
.pane-left-menu .pane-block--title a {
	color: #666666;
	text-decoration: none;
	display: block;
}
.pane-block--title {

}

/* ----パンくず---- */

.pane-topic-path {
  background-color: #ffffff;
}
.block-topic-path {
	padding: 0;
}

.block-topic-path--list li {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4285;
}

.block-topic-path--list a {
	color: #969696;
	text-decoration: none;
}
.block-topic-path--item__current a {
	color: #CBA153;
  text-decoration: underline;
}
.block-topic-path--item__current a:hover {
	text-decoration: none;
}

/* ここまで sys/block_common.css のコピー */


/* sys/block_goods.css のコピー ここから */

/* ----アイコン---- */
.block-icon img {
  width: 32px;
}

/* ----商品一覧画面----*/

/* 表示方法・並べ替え・ページャ */
.block-goods-list--display-style-items {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

.block-goods-list--display-style-items .active {
  color: #c00;
}

.block-goods-list--display-style-items dt {
  display: inline-block;
  font-weight: bold;
}

.block-goods-list--display-style-items dd {
  display: inline-block;
  margin-right: 5px;
}

/*.block-goods-list--sort-order-items {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

.block-goods-list--sort-order-items dt {
  display: inline-block;
  font-weight: bold;
}

.block-goods-list--sort-order-items dd {
  display: inline-block;
  margin-right: 5px;
}*/

/* ----商品一覧画面：ピックアップ：block-pickup-list-p---- */

.block-pickup-list-p li {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.block-pickup-list-p--item-body {
  display: flex;
  width: 450px;
}

.block-pickup-list-p--image {
  width: 142px;
}

.block-pickup-list-p--image figure {
  background: #f5f5f5;
  width: 142px;
  height: 142px;
}

.block-pickup-list-p--item-description {
  width: 308px;
  padding-left: 20px;
  padding-right: 20px;
}

.block-pickup-list-p--comment {
  padding: 10px 0;
}

.block-pickup-list-p--goods-name a {
  color: #000;
  text-decoration: underline;
}

.block-pickup-list-p--add-cart .block-list-add-cart-btn {
  display: block;
  padding: 8px 0;
  width: 160px;
}

.block-pickup-list-p .price {
  font-weight: bold;
}

.block-pickup-list-p .price,
.block-pickup-list-p .net-price,
.block-pickup-list-p .default-price,
.block-pickup-list-p .exchange-price,
.block-pickup-list-p .block-exchange-price--rate-dt {
  text-align: right;
}

/* ----商品一覧画面：サムネイル(閲覧履歴)：block-thumbnail-h---- */

.block-thumbnail-h {
  margin: 10px 0;
}

.block-thumbnail-h {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.block-thumbnail-h li {
  width: 142px;
  margin-left: 9px;
}

.block-thumbnail-h li:nth-child(6n+1) {
  margin-left: 0;
}

.block-thumbnail-h--goods-image figure {
  background: #f5f5f5;
  width: 142px;
  height: 142px;
}

.block-thumbnail-h--goods-description {
  margin-top: 20px;
}

.block-thumbnail-h--goods .price {
  font-weight: bold;
}

.block-thumbnail-h--goods .price,
.block-thumbnail-h--goods .net-price,
.block-thumbnail-h--goods .default-price,
.block-thumbnail-h--goods .exchange-price,
.block-thumbnail-h--goods .block-exchange-price--rate-dt {
  text-align: right;
}

/* ----カテゴリー画面：ピックアップ：block-category-style-p---- */

.block-category-style-p {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 0 50px 0;
}

.block-category-style-p--item {
  flex-basis: 440px;
  overflow: hidden;
}

.block-category-style-p--item:nth-child(2n) {
  margin: 0 0 0 20px;
}

.block-category-style-p--item-name {
  font-size: 16px;
  border-bottom: #444 dashed 1px;
  padding-bottom: 10px;
  clear: both;
}

.block-category-style-p--item-comment {
  width: 275px;
  float: right;
}

/* ----カテゴリーツリー---- */

/*.block-category-tree--item__open,
.block-category-tree--item {
  border-top: #eee 1px solid;
}

.block-category-tree--item__open a,
.block-category-tree--item a,
.block-category-tree--item > span {
  display: flex;
  align-items: center;
  width: 100%;
  height: 43px;
}

.block-category-tree--image {
  width: 43px;
  height: 43px;
  margin-right: 9px;
}*/

/* ----ジャンルツリー---- */

/*.block-genre-tree--item__open,
.block-genre-tree--item {
  border-top: #eee 1px solid;
}

.block-genre-tree--item__open a,
.block-genre-tree--item a,
.block-genre-tree--item > span {
  display: flex;
  align-items: center;
  height: 43px;
}

.block-genre-tree--image {
  width: 43px;
  height: 43px;
  margin-right: 9px;
}*/
/* ここまで sys/block_goods.css のコピー */


/* usr/layout.css のコピー ここから */

.wrapper {
  background: #fff;
}

/* ここまで usr/layout.css のコピー */
/* usr/block.css のコピー ここから */
.block-top-body--body,
.block-category-slider--body {
	width: 950px;
}
.block-top-body--body #top-slider,
.block-category-slider--body #category-slider {
	position: relative;
}
.block-top-body--body #top-slider li a,
.block-category-slider--body #category-slider li a {
	display: block;
}
.block-top-body--body #top-slider li img,
.block-category-slider--body #category-slider li img {
	width: 600px;
	height: 400px;
}
.block-top-body--body .slick-slide img,
.block-category-slider--body .slick-slide img {
	width: 600px;
	height: auto;
	opacity: 0.5;
}
.block-top-body--body .slick-slide.slick-current img,
.block-category-slider--body .slick-slide.slick-current img {
	opacity: 1.0;
}
.block-top-body--body #top-slider .slick-prev,
.block-category-slider--body #category-slider .slick-prev {
	left: 160px;
}
.block-top-body--body #top-slider .slick-prev::after,
.block-category-slider--body #category-slider .slick-prev::after {
}
.block-top-body--body #top-slider .slick-next,
.block-category-slider--body #category-slider .slick-next {
	right: 160px;
}
.block-top-body--body #top-slider .slick-next::after,
.block-category-slider--body #category-slider .slick-next::after {
}
.block-top-body--body #top-slider .slick-dots,
.block-category-slider--body #category-slider .slick-dots {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 23px;
}
.block-top-body--body #top-slider .slick-dots li,
.block-category-slider--body #category-slider .slick-dots li {
	width: 11px;
	line-height: 11px;
	margin: 0 10px;
}
.block-top-body--body #top-slider .slick-dots button,
.block-category-slider--body #category-slider .slick-dots button {
	width: 11px;
	height: 11px;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 0;
	display: block;
	background-color: #DCDCDC;
	border-radius: 11px;
	cursor: pointer;
}
.block-top-body--body #top-slider .slick-dots li.slick-active button,
.block-category-slider--body #category-slider .slick-dots li.slick-active button {
	background-color: #CBA153;
}
.block-top-free2--header,
.block-category-banner--header {
	font-size: 26px;
	font-weight: 500;
	line-height: 1.46;
	text-align: left;
	margin: 35px 0 15px;
}
.block-top-free2--header span,
.block-category-banner--header span {
	color: #CBA153;
	font-size: 13px;
	font-weight: 400;
	font-family: 'Overpass';
	line-height: 1.307;
	display: block;
	padding-top: 1px;
}

.block-top-free2--body,
.block-category-banner--body {
  margin: 47px 0 50px;
}

.block-top-free2--items,
.block-category-banner--items {
	display: flex;
	flex-wrap: wrap;
}

.block-top-free2--items li,
.block-category-banner--items li {
	width: 298px;
	margin: 0 28px 28px 0;
}
.block-top-free2--items li:nth-child(3n),
.block-category-banner--items li:nth-child(3n) {
	margin-right: 0;
}
.block-top-free2--items li a,
.block-category-banner--items li a {
	display: block;
	text-align: center;
}
.pane-left-menu .pane-block--subtitle {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	margin: 8px 0 14px;
	padding: 20px 0 0;
	border: 0;
	border-top: 1px solid #DCDCDC;
}
.block-filter--imagelist,
.block-filter--treelist {
	margin-bottom: 25px;
}
.block-filter--imagelist-inner-accordion {
	letter-spacing: -5px;
}
.block-filter--image {
	margin: 0 7px 7px 0;
	letter-spacing: 0;
}
.block-filter--image:nth-child(5n) {
	margin-right: 0;
}
.block-filter--image a {
	display: block;
}
.block-filter--image .block-filter--image-src {
	width: 36px;
	height: 36px;
	border-radius: 3px;
}
.block-filter--image .block-filter--image-src.block-filter-checkmark {
	width: 15px;
	height: 15px;
	border-radius: 0;
	top: 50%;
}

.block-filter--treeitem {
	border: 0;
	/*margin: 0 0 12px;*/
	margin: 0;
}
.block-filter--treeitem-container {
	display: block;
}
.block-filter--treeitem-name {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.142;
	text-decoration: none;
	display: block;
	padding: 0;
	height: auto;
}
.block-filter--treelist-inner-accordion {
	border-bottom: 1px solid #DCDCDC;
}

.block-filter--treelist .block-filter--treeitem {
	border-top: 1px solid #DCDCDC;
	position: relative;
}
.block-filter--treelist .block-filter--treeitem a {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42;
	padding: 4px 0;
	text-decoration: none;
	display: flex;
	align-items: center;
}
.block-filter--treelist .block-filter--treeitem a .block-filter--treeitem-selected {
	color: #666666;
	font-weight: bold;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > .block-filter--treeitem-container {
	width: 180px;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion {
	width: 30px;
	height: 43px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span {
	width: 22px;
	height: 22px;
	border-radius: 11px;
	background-color: #CBA153;
	position: absolute;
	right: 0;
	top: 10px;
	font-size: 0;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span::before,
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 10px;
	height: 2px;
	margin-left: -5px;
	transition: all .3s;
	background-color: #FFFFFF;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span::after {
	transform: rotate(-90deg);
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion.is-close span::after {
	transform: rotate(0);
}



.block-filter--treelist .block-filter--tree-2 {
}
.block-filter--treelist .block-filter--tree-2 li a {
	min-height: 49px;
}
.block-filter--treelist .block-filter--tree-2 .js-filter--tree-acc > span.js-accordion {
	height: 49px;
}
.block-filter--treelist .block-filter--tree-2 .js-filter--tree-acc > span.js-accordion span {
	top: 13px;
}
.block-filter--treelist .block-filter--tree-3 {
	display: none;
}
.block-filter--treelist .block-filter--tree-3 .js-filter--tree-acc > span.js-accordion {
	height: 43px;
}
.block-filter--treelist .block-filter--tree-3 .js-filter--tree-acc > span.js-accordion span {
	top: 10px;
}
.block-filter--treelist .block-filter--tree-3 li {
	text-indent: 30px;
}
.block-filter--treelist .block-filter--tree-3 li a {
	min-height: 43px;
}
.block-filter--treelist .block-filter--tree-4 {
	display: none;
	padding: 7px 0 11px;
	border-top: 1px solid #DCDCDC;
}
.block-filter--treelist .block-filter--tree-4 li {
	text-indent: 58px;
	border: 0;
}
.block-filter--treelist .block-filter--tree-4 li a {
	min-height: 28px;
}


/*.block-filter--treeitem-name span {
	position: relative;
	display: inline-block;
	padding: 0 0 0 28px;
}
.block-filter--treeitem-name span::before,
.block-filter--treeitem-name span::after {
	content: "";
	position: absolute;
}
.block-filter--treeitem-name span::before {
	width: 16px;
	height: 16px;
	border-radius: 3px;
	border: 1px solid #DCDCDC;
	background-color: #F5F5F5;
	left: 0;
	top: 50%;
	margin-top: -8px;
}
.block-filter--treeitem-name span.block-filter--treeitem-selected {
	color: #666666;	
}
.block-filter--treeitem-name span.block-filter--treeitem-selected::before {
	border: 1px solid #666666;
	background-color: #666666;
}
.block-filter--treeitem-name span.block-filter--treeitem-selected::after {
	width: 10px;
	height: 6px;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	left: 3px;
	top: 3px;
	transform: rotate(-55deg);
}*/



.block-filter-option-items {
	line-height: 1.0;
	margin: 0 0 12px;
}
.block-filter-option-items label {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.142;
	display: inline-block;
	margin: 0;
}
.block-filter-option-items input[type="checkbox"] {
	display: none;
}
.block-filter-option-items input[type="checkbox"] + label {
	position: relative;
	padding: 0 0 0 28px;
}
.block-filter-option-items input[type="checkbox"] + label::before,
.block-filter-option-items input[type="checkbox"] + label::after {
	content: "";
	position: absolute;
}
.block-filter-option-items input[type="checkbox"] + label::before {
	width: 16px;
	height: 16px;
	border-radius: 3px;
	border: 1px solid #DCDCDC;
	background-color: #F5F5F5;
	left: 0;
	top: 10px;
	margin-top: -8px;
	position: absolute;
}
.block-filter-option-items input[type="checkbox"]:checked + label::before {
	border: 1px solid #666666;
	background-color: #666666;
}
.block-filter-option-items input[type="checkbox"]:checked + label::after {
	width: 10px;
	height: 6px;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	left: 3px;
	top: 5px;
	transform: rotate(-55deg);
}
.block-filter--close .block-filter--list-inner-accordion,
.block-filter--close .block-filter--treelist-inner-accordion,
.block-filter--close .block-filter--select-inner-accordion,
.block-filter--close .block-filter--imagelist-inner-accordion {
	display: block;
}
.block-filter--btn {
	margin: 30px 0 0;
}
.block-filter--btn-clear {
	color: #CBA153;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.466;
	border: 1px solid #CBA153;
	background-color: #FFFFFF;
	border-radius: 20px;
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.block-filter--treeitem-container {
	/*margin: 0 0 12px;*/
}
/* ここまで usr/block.css のコピー */